<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="6dp">

    <TextView
        android:id="@+id/im_expert_info_dialog_type_item_text"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:paddingLeft="14dp"
        android:paddingRight="14dp"
        android:gravity="center"
        tools:text="婚姻家庭"
        android:textColor="#999999"
        android:textSize="12dp"
        android:background="@drawable/im_expert_info_dialog_type_item_unselected_bg"/>

</LinearLayout>